FunnelKit Automations Pro

Please update FunnelKit Automations Pro from 2.8.2 to 3.0. @Steve

Update available: v3.0.0

FunnelKit Automations Pro has been updated to 3.0.1. You can download this version from here.

WordPress has a built-in feature that detects when a plugin or theme causes a fatal error on your site, and notifies you with this automated email.

In this case, WordPress caught an error with one of your plugins, FunnelKit Automations Pro.

Pls fix it

The file has been replaced now.

Hi, I can not use the template with the visual builder, it’s say invalid key licence. See screenshot below

edit: nvm i managed to install 3.0.1 with manual upload of zip file… in the plugin it was only listing the 2.8.2

every time i try to upload the plugin and activate it from manually uploading it to any site it causes the site to have an error and stop working completely, does this happen to you? @Steve please update this to the new version too and also the Free version as well, thank you

There has been a critical error on this website. Please check your site admin email inbox for instructions.

Learn more about troubleshooting WordPress.


I downloaded it from the website and uploaded it again and now it’s working. I hope it can get updated still though :slight_smile:

Does this latest versio work okay? thanks

1 Like

Yes but always backup before uploading new plugins

Yes, the latest version should work without any issues. Please report back in case you face any issues and our team is ready to help you out!

Please update FunnelKit Automations Pro to 3.0.3 @FestingerUpdates

hi i just reported a critical/fatal error when using this funnelkit automations pro plugin along with the funnelkit cart plugin, hopefully your team are able to solve this soon. i am posting this comment here to warn everyone who uses funnelkit automations pro not to use funnelkit cart until the error is fixed

@platty

You can update to the latest version of this plugin and it should work as expected.

I am using the latest 3.0.1 download available from festingervault already

It works until the funnelkit cart plugin is activated, then it causes a critical error on the site

On both the carts version on festingervault and also the newest cart version too

Please update FunnelKit Automations Pro from 3.0.1 to 7.7.2. @Steve

7.7.2? i think you made a mistake lol it is a jump of 4 versions XD

Lol, it’s indeed the wrong version.

@BigMaster can you please confirm?